-- Deploy gaia:2019_09_10_add_column_in_service to mysql

BEGIN;

-- XXX Add DDLs here.

alter table `api_service` add column `delete_time` datetime(6) NULL;
alter table `api_service` add column `is_delete` bool DEFAULT 0;

COMMIT;
